.mega-menu ul, .mega-menu ul li {list-style: none; }
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none; float:left;}
.mega-menu .sub {display: none;z-index:9999; }
.mega-menu .sub ul {display: block;float:left;}

.black {font: normal 13px Arial, sans-serif; line-height: 16px;border-bottom: 1px solid #141415;border-top: 1px solid #212121; }
.black ul.mega-menu, .black ul.mega-menu, .black ul.mega-menu li {margin: 0; padding: 0; border: none;}
.black ul.mega-menu {background: url(../../images/stripe-bg.png) repeat scroll 0 0 transparent; width: 100%; height: 40px; border-right: 1px solid #1B1B1B; border-left: 1px solid #1B1B1B; position: relative;}
.black ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 13px; font-weight: bold; }
.black ul.mega-menu li a {float: left; display: block; color: #fff; padding: 12px 18px; /*background: url(../../images/stripe-bg.png) repeat scroll 0 0 transparent;*/ text-shadow: 1px 1px 1px #000; text-decoration: none;}
.black ul.mega-menu li a.dc-mega {position: relative;}
.black ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 4px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0;}
.black ul.mega-menu li.mega-hover a, .black ul.mega-menu li a:hover {/*background-position: 100% -40px;*/ color: #fff; text-shadow: none;}
.black ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.black ul.mega-menu li .sub-container {position: absolute; background: url(images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}
.black ul.mega-menu li .sub {background: url(images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
.black ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 5px 0; }
.black ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.black ul.mega-menu li .sub li {list-style: none;  font-size: 1em; font-weight: normal;}
.black ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;width: 220px;}
.black ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.black ul.mega-menu li .sub a { border: none; text-shadow: none; padding: 2px; display: block;text-decoration: none; font-size: 0.9em; float:left}

.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a { color: #FFF; background:url(../../images/fdotitle.gif) repeat-x #000; width:99%; font-weight: bold; padding: 4px;; float:left;}
.black ul.mega-menu li .sub li.mega-hdr img{ float:left;border: 1px solid #E3E4E5;}
.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #FFF; text-decoration:underline}
.black ul.mega-menu .sub li.mega-hdr li a {color: #8F8F8F;  font-size: 85%; float:right;}
.all{color:#09F!important; float:right!important; margin-right:30px!important; background: url(../../images/blue.gif) no-repeat right; padding-right:10px!important}
.black ul.mega-menu .sub li.mega-hdr li span{ font-size:11px; text-align:justify}

.black ul.mega-menu .sub li.mega-hdr li a:hover {color: #606363;}
.black ul.mega-menu .sub ul li {padding-right: 0;}
.black ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.black ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.black ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.black ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}
.px{ font-size:11px; float:left; color: #06F}